/*
  GDPR.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"GDPR_Title" = "Bonjour !";
"GDPR_Descrtiption" = "Merci de lire nos Règles de confidentialité et nos Conditions d'utilisation pour comprendre comment nous protégeons vos informations personnelles. Pour participer à notre programme d'amélioration des produits et nous aider à améliorer CleanMyMac X, nous vous invitons à partager vos statistiques d'utilisation.";
"GDPR_MAS_Descrtiption" = "Pour comprendre comment nous collectons, enregistrons et protégeons vos informations personnelles sur nos serveurs, veuillez lire nos Règles de confidentialité et nos Conditions d'utilisation.
Nous vous invitons à participer à nos études pour l'amélioration de CleanMyMac X en partageant vos données d'utilisation, qui ne seront utilisées qu'à des fins d'amélioration de nos produits.";

"GDPR_PrivacyPolicy" = "Règles de confidentialité";
"GDPR_TermsOfService" = "Conditions d'utilisation";

"GDPR_AnalyticsСheckbox_Text" = "Partager mes statistiques d'utilisation";
"GDPR_MAS_AnalyticsСheckbox_Text" = "Contribuez à l'amélioration de CleanMyMac en partageant vos statistiques d'utilisation personnelles";
"GDPR_Enterprise_AnalyticsСheckbox_Text" = "Partager vos statistiques d'utilisation pour contribuer à l'amélioration de CleanMyMac";
"GDPR_PrivacyPolicyAgreementСheckbox_Text" = "J'accepte les Règles de confidentialité et les Conditions d’utilisation";
"GDPR_ShareDataToThirdPartyAgreementCheckbox_Text" = "Agree to transfer my personal data to third parties for customer support and marketing purposes in accordance with the Privacy Policy";
"GDPR_SharePhoneAndEmailAgreeementСheckbox_Text" = "Agree to share my phone number and email for marketing purposes in accordance with the Privacy Policy";
"GDPR_ShareExplanation_Text" = "You can also share this privacy data optional, it is not obligatory:";

"GDPR_OKButton_Title" = "OK";
"GDPR_QuitButton_Title" = "Quitter l'application";
